# Generated by Django 3.2.8 on 2021-11-19 16:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0024_alter_districtelectionpointpage_list_image"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="election_countdown_datetime",
            field=models.DateTimeField(
                blank=True,
                help_text="Pro skrytí nechte nevyplněné",
                null=True,
                verbose_name="Datum a čas pro odpočet do voleb",
            ),
        ),
        migrations.AddField(
            model_name="districthomepage",
            name="show_calendar_on_hp",
            field=models.BooleanField(
                default=True, verbose_name="Zobrazit kalendář dole na homepage"
            ),
        ),
    ]
